<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.macosx">
    <module_version install_time="1742898036063" last="true" origin="installer" specification_version="1.37">
        <file crc="4284776310" name="config/Modules/org-netbeans-modules-masterfs-macosx.xml"/>
        <file crc="3777468544" name="modules/org-netbeans-modules-masterfs-macosx.jar"/>
    </module_version>
</module>
